
body {
  background-image: url('Files/Gult_bogomslag.gif');
  background-color: burlywood;
  font-family: Arial, Helvetica, sans-serif;
  font-size: larger;
}
#wrapper {
    width: 90%;
    height: 100%;
    border-style: hidden;
    border-color: #0080ff;
    border-width: thin;
    position: absolute;
    left: 0%;
    margin-left: 10%; 
}
#header {
    width: 90%;
    border-style: solid;
    border-color: #0080ff;
    border-width: thin;
    position: relative;
}
#menu {
    width: 90%;
    border-style: hidden;
    border-color: #0080ff;
    border-width: thin;
    position: relative;
}
#tekst {
    width: 90%;
    border-style: hidden;
    border-color: #0080ff;
    border-width: thin;
    padding-top: 25px;
    position: relative;
    padding-left: 10px
    text-spacing: space-adjacent;
}
#footer {
    width: 90%;
    border-style: solid;
    border-color: #0080ff;
    border-width: thin;
  }
h1 {
  text-align-last: start;
  color: #0080ff;
  text-align: center;
  font-family: sans serif;
}
h2 {
  text-align-last: start;
  color: #0080ff;
  font-weight: bold;
  font-size: larger;
  text-align: center;
  font-family: Helvetica, sans serif;
}
.menu {
  margin-top: 0px;
  font-size: large;
  opacity: 0.83;
}
  .ul {
   font-family: Courier New,Courier,monospace;
   text-decoration-color: black
  }
 #ulnav {
    list-style-type: none;
    width: 100%;
}
#linav {
    float:left;
}
a.nav:LINK, a.nav:visited {
    display: block;
    width: 125px;
    font-weight: bold;
    color: #FFF;
    background-color: #333333;
    border-style: solid;
    border-color: goldenrod;
    border-width: 2px 1px 1px 2px;
    text-align: center;
    padding: 2px;
    text-decoration: none;
    text-transform: uppercase;
    }

/* Dropdown Button */
.dropbtn {
  background-color:  goldenrod;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
  background-color: darkgrey;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: white;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}